<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fd74481a496ecf501b14a794fbbfded">
  <dict>
    <!--2023-03-09 10:34:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
